Bug 562992 - Review Request: rubygem-syntax - Ruby library for performing simple syntax highlighting
Summary: Review Request: rubygem-syntax - Ruby library for performing simple syntax hi...
Keywords:
Status: CLOSED DUPLICATE of bug 504470
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 562997
TreeView+ depends on / blocked
 
Reported: 2010-02-08 23:42 UTC by Mo Morsi
Modified: 2010-02-11 15:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-09 06:04:32 UTC


Attachments (Terms of Use)

Description Mo Morsi 2010-02-08 23:42:41 UTC
Spec URL: http://mo.morsi.org/files/gems/rubygem-syntax.spec
SRPM URL: http://mo.morsi.org/files/gems/rubygem-syntax-1.0.0-1.fc12.src.rpm
Description:
Syntax is a Ruby library for performing simple syntax highlighting.

rpmlint rpmbuild/RPMS/noarch/rubygem-syntax-1.0.0-1.fc12.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

rpmlint rpmbuild/SRPMS/rubygem-syntax-1.0.0-1.fc12.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Koji Build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1970399

Comment 1 Mamoru TASAKA 2010-02-09 06:04:32 UTC
This is already in Fedora.

*** This bug has been marked as a duplicate of bug 504470 ***

Comment 2 Lubomir Rintel 2010-02-11 15:06:28 UTC
Mohammed, feel free to apply as co-maintainer in pkgdb.


Note You need to log in before you can comment on or make changes to this bug.